<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index__7E"></a>- ~ -</h3><ul>
<li>~AssertionHandler()
: <a class="el" href="classCatch_1_1AssertionHandler.html#a1e839d810f6ac0fa6d127fe8350175ed">Catch::AssertionHandler</a>
</li>
<li>~AutoReg()
: <a class="el" href="structCatch_1_1AutoReg.html#a3cdb53f1e5ff115310f3372bebe198f1">Catch::AutoReg</a>
</li>
<li>~Capturer()
: <a class="el" href="classCatch_1_1Capturer.html#aecde85cf69e65565cec91e325a657b82">Catch::Capturer</a>
</li>
<li>~CardWidget()
: <a class="el" href="classCardWidget.html#a86e46a71c4f5aac9904cb60b2b59db5f">CardWidget</a>
</li>
<li>~ChatBackend()
: <a class="el" href="classChatBackend.html#aaa8ed47d4299e54c7f093af5f960e3fc">ChatBackend</a>
</li>
<li>~EnumInfo()
: <a class="el" href="structCatch_1_1Detail_1_1EnumInfo.html#ab6608593c00614a688045fe8d911258d">Catch::Detail::EnumInfo</a>
</li>
<li>~GeneratorUntypedBase()
: <a class="el" href="classCatch_1_1Generators_1_1GeneratorUntypedBase.html#a6f05f8099fdc5744a7aff68aa8c09c7f">Catch::Generators::GeneratorUntypedBase</a>
</li>
<li>~HostGame()
: <a class="el" href="classHostGame.html#a8ee3c5dfaf1aff59908e16805cce3382">HostGame</a>
</li>
<li>~IConfig()
: <a class="el" href="structCatch_1_1IConfig.html#adadf7c57478e4b0c83bea5b38d2dbc87">Catch::IConfig</a>
</li>
<li>~IContext()
: <a class="el" href="structCatch_1_1IContext.html#aeb17355c1be6c2ced5407cad7202628d">Catch::IContext</a>
</li>
<li>~IExceptionTranslator()
: <a class="el" href="structCatch_1_1IExceptionTranslator.html#afa00bb6258c07591df472aadae05783f">Catch::IExceptionTranslator</a>
</li>
<li>~IExceptionTranslatorRegistry()
: <a class="el" href="structCatch_1_1IExceptionTranslatorRegistry.html#acf7402e18789ea46d54ea8564ac358d3">Catch::IExceptionTranslatorRegistry</a>
</li>
<li>~IGenerator()
: <a class="el" href="structCatch_1_1Generators_1_1IGenerator.html#afe5b6eecbbd735e69748d68574611747">Catch::Generators::IGenerator&lt; T &gt;</a>
</li>
<li>~IGeneratorTracker()
: <a class="el" href="structCatch_1_1IGeneratorTracker.html#a20b3c82baa68f821c180d6dac1234eb1">Catch::IGeneratorTracker</a>
</li>
<li>~IMutableContext()
: <a class="el" href="structCatch_1_1IMutableContext.html#a93f32b2ab6d0fb83637059240be799ab">Catch::IMutableContext</a>
</li>
<li>~IMutableEnumValuesRegistry()
: <a class="el" href="structCatch_1_1IMutableEnumValuesRegistry.html#aebd423693128987c89ac732478d74673">Catch::IMutableEnumValuesRegistry</a>
</li>
<li>~IMutableRegistryHub()
: <a class="el" href="structCatch_1_1IMutableRegistryHub.html#a759ca1e044e19f905fb4d306f1367193">Catch::IMutableRegistryHub</a>
</li>
<li>~IRegistryHub()
: <a class="el" href="structCatch_1_1IRegistryHub.html#a050de0f27f96888c8b410992146c9a09">Catch::IRegistryHub</a>
</li>
<li>~IResultCapture()
: <a class="el" href="structCatch_1_1IResultCapture.html#a3bd16719d6772b7470887fc36c6d0808">Catch::IResultCapture</a>
</li>
<li>~IRunner()
: <a class="el" href="structCatch_1_1IRunner.html#a5f539a88a7772d68de8a2e4028774209">Catch::IRunner</a>
</li>
<li>~IStream()
: <a class="el" href="structCatch_1_1IStream.html#a344a88d0e5fc1f727f5801c72b4a4e2a">Catch::IStream</a>
</li>
<li>~ITestCaseRegistry()
: <a class="el" href="structCatch_1_1ITestCaseRegistry.html#ae14798f05ac8e2b18cff532849a4da81">Catch::ITestCaseRegistry</a>
</li>
<li>~ITestInvoker()
: <a class="el" href="structCatch_1_1ITestInvoker.html#a2c89f3eece5b1b677243766e409bd831">Catch::ITestInvoker</a>
</li>
<li>~ITransientExpression()
: <a class="el" href="structCatch_1_1ITransientExpression.html#aeadf426de589938c4964fe4068eeee77">Catch::ITransientExpression</a>
</li>
<li>~Lobby()
: <a class="el" href="classLobby.html#adcd640fd732073c1761edcc874fb89a8">Lobby</a>
</li>
<li>~MainWindow()
: <a class="el" href="classMainWindow.html#ae98d00a93bc118200eeef9f9bba1dba7">MainWindow</a>
</li>
<li>~MatcherUntypedBase()
: <a class="el" href="classCatch_1_1Matchers_1_1Impl_1_1MatcherUntypedBase.html#a853be93ce33f71b5abede38081c79e9d">Catch::Matchers::Impl::MatcherUntypedBase</a>
</li>
<li>~MoxitServer()
: <a class="el" href="classMoxitServer.html#a473ad2a88e8a75277320d0798b87b29e">MoxitServer</a>
</li>
<li>~NonCopyable()
: <a class="el" href="classCatch_1_1NonCopyable.html#a81254677280fef337eb4a676e91e3293">Catch::NonCopyable</a>
</li>
<li>~Option()
: <a class="el" href="classCatch_1_1Option.html#a37fe90bb47bb909f150a5ad6be25581a">Catch::Option&lt; T &gt;</a>
</li>
<li>~ReusableStringStream()
: <a class="el" href="classCatch_1_1ReusableStringStream.html#aba9384e258a4db3178447b6a58414712">Catch::ReusableStringStream</a>
</li>
<li>~ScopedMessage()
: <a class="el" href="classCatch_1_1ScopedMessage.html#a43190843f9eeb84a0b42b0bc95fdf93a">Catch::ScopedMessage</a>
</li>
<li>~Section()
: <a class="el" href="classCatch_1_1Section.html#aa1422edd68a77aa578b5cc6b8b69f86f">Catch::Section</a>
</li>
<li>~Settings()
: <a class="el" href="classSettings.html#a4a65be5921dfc9fddc476e5320541d89">Settings</a>
</li>
<li>~SettingsService()
: <a class="el" href="classSettingsService.html#a4d459526c9070c13012a5ad3c3938a14">SettingsService</a>
</li>
<li>~Table()
: <a class="el" href="classTable.html#a9a559f2e7beb37b511ee9f88873164f8">Table</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
